Quicken Community is moving to Single Sign On! Starting 1/22/21, you'll sign in to the community with your Quicken ID. For more information: http://bit.ly/CommunitySSO

Quicken 2013 reinstall

I get an error msg upon attempting to reinstall Quicken 2103 after upgrading to Windows 10 64 bit. .." Quicken requires Microsoft.Net Framework 2.0 in order to run on your computer." I have a more recent version on my computer yet no luck getting past this error msg. Any suggestions??

Best Answer

Answers

  • thecreator
    thecreator SuperUser ✭✭✭✭✭
    Hi @danburke ,


    thecreator - User of Quicken Subscription R32.12  USA & Quicken 2017 HBRP R20.6 USA
                       Windows 10 Pro 32 & 64-Bit Build 21354.1
    also            Windows 10 Pro 64-Bit Build 19042.867

    Note: Holding Down the Left Shift Key or Left Ctrl Key produces Window with Quicken 2019 in the Title Bar.

    View: https://community.quicken.com/discussion/7859218/work-with-copies-of-your-actual-quicken-data-files/p1?new=1

  • danburke
    danburke Member
    Thanks, I've got it loaded
This discussion has been closed.